.backdrop {
    @apply flex flex-col flex-1 items-center p-6;
}

.backdrop-container {
    height: 100%;
    max-height: 1080px;
    mask-image: linear-gradient(to bottom, #000, #000 calc(100% - 50%), transparent calc(100% - 25%), transparent);
    opacity: 0.4;

    @apply absolute pointer-events-none w-full top-0 left-0 overflow-hidden;

    @screen md {
        min-height: 1080px;
    }
}

.backdrop-container__img {
    @apply object-cover object-center h-full w-full;
}
